Gerente da Adobe esclarece situação de compatibilidade da Creative Suite 3 com o Mac OS X 10.6 Snow Leopard

Ícone do Photoshop CS3De acordo com um documento liberado pela Adobe há dois dias, nenhuma versão da Creative Suite anterior à CS4 funcionará bem no Snow Leopard, mas segundo uma opinião atualizada de um gerente da empresa, a coisa não é bem assim. Responsável pela equipe de desenvolvimento do Photoshop, ele diz que a versão CS3 do editor gráfico funciona bem no novo sistema da Apple.

O foco dos testes da Adobe para o lançamento de sexta-feira realmente foi a Creative Suite 4, e todos os aplicativos dela são compatíveis — embora ela queira ser alertada por problemas que tenham passado batidos. Agora, o Photoshop é o único aplicativo da CS3 capaz de rodar com o aval da sua desenvolvedora no Snow Leopard, embora existam ainda incompatibilidades com o Exposé e com textos na versão japonesa.

O aplicativo não foi confirmado como oficialmente suportado porque a Adobe realmente não intensificou o trabalho nesta versão da suíte, que no caso da CS4 contou até com a colaboração da própria Apple. Para evitar inconvenientes, ela aparenta estar recomendando aos seus clientes que rodem o Photoshop CS3 no Snow Leopard apenas em último caso, mesmo que não existam grandes problemas conhecidos.

Conforme o TUAW nota, muitos usuários estão usando não apenas o Photoshop, mas muitos outros aplicativos da Creative Suite 3 no novo Mac OS X. Enquanto uns dizem que tudo vai bem, na medida do possível, outros passam por sérios apuros e não terão como obter suporte da empresa no futuro. Entre mortos e feridos, o que ela realmente quer é estimular todo mundo a migrar para a versão mais recente dos seus produtos, que custam (e nós sabemos) uma “pequena” fortuna.

Posts relacionados

Comentários